Subject: RE: IC 74F582

From: "Davison, Lee" <[email-masked]>
Date: Wed Mar 19 09:46:00 2003

It's a 4 bit BCD ALU,

> Does anyone know what this is? It's on a board with six 74LS181's and
> two 74F582, as well as some static RAM and a ton of other TTL logic.

Lee.

________________________________________________________________________
This e-mail has been scanned for all viruses by Star Internet. The
service is powered by MessageLabs. For more information on a proactive
anti-virus service working around the clock, around the globe, visit:
http://www.star.net.uk
________________________________________________________________________